{
  "arch": null,
  "build": "r43h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-arm",
    "r-base >=4.3,<4.4.0a0",
    "r-future",
    "r-future.apply",
    "r-generics",
    "r-ggplot2 >=3.3.0",
    "r-gridextra",
    "r-nnet",
    "r-pscl",
    "r-survival",
    "r-tibble"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-qgcomp",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1699233743593,
  "version": "2.15.2"
}